uuid: a0a249bb-faa7-4538-b6dd-06346a512db3
langcode: en
status: true
dependencies:
  config:
    - media.type.image
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: media.image
target_entity_type_id: media
target_bundle: image
default_langcode: site_default
language_alterable: true
